webcam {
    width: auto;
    float: left;
    padding: 10px 15px 15px 15px;
    background-color: #F0F0F0;
    margin: 2px;
    border: 1px solid black;
    font-size: 1.6em;
    color: black;
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
}

webcam a {color: black;}
webcam a:hover {color: #848484;}

.boxwebfix {
    width: 274px;
    height: 245px;
}

.infoweb {
    height:1em;
    margin-top:-5px;
}

.webcam_btn {
float: right;
padding:15px;
text-align: center;
font-size: 30px;
margin-top:23px;
color: #0052a1;
border: 1px solid #0052a1;
border-radius:8px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
box-shadow: 0px 2px 5px #0052a1;
margin-right: 15px;
}

.webcam_btn:hover {background-color: #CEE3F6;}
.wb_btn_act {background-color:#CEE3F6;}


